Subject: [Diffserv] The position of IntServ/RSVP, DiffServ in the Internet network model

From: "Young S. Choi" <[email-masked]>
Date: Wed, 6 Dec 2000 10:39:10 +0900

Hi DiffServer

I read

Xipeng Xiao and  Lionel Ni, "Internet QoS: A Big Picture", IEEE Network
Magazine, March/April, pp. 8-18, 1999.

(you can get above paper in http://www.cse.msu.edu/~xiaoxipe/)

Last of that paper, author shows the position of IntServ & DiffServ as
transport layer.

Well, I can't sure whether intserv is osi layer 4 or not.

But I have thought DiffServ OSI 3 Layer. I mean, Network layer. Am I wrong?
I can't find any reason about why diffserv is mapped to transport layer.

Thanks a lot in advance,
And with best regards...

--
Young S.Choi

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html